#product-set-wrapper {
	padding-right: 20px;
    margin: 0 50px;
}
.old-price, .old.price {
    text-decoration: line-through;
	color: rgba(221, 14, 28, 1);
}
.fab-bundle {
 display:flex
}
.fab-bundle:not(:last-child) {
 margin-bottom:30px;
 padding-bottom:30px;
 border-bottom:1px solid #eee
}
.fab-bundle .fab-bundle__name {
 font-size:16px;
 font-weight:bold
}
.fab-bundle .fab-bundle__products {
 flex:1;
 display:flex
}
.fab-bundle .fab-bundle__product {
 position:relative;
 text-align:center;
 margin-right:24px;
 flex:1
}
.fab-bundle .fab-bundle__product:not(:last-child)::after {
 content:"\F067";
 position:absolute;
 top:30%;
 left:100%;
 font-size:18px;
 font-weight:bold;
 font-family:"FontAwesome";
 margin-left:5px;
 margin-right:5px;
 transform:translateY(-50%)
}
.fab-bundle .fab-bundle__product__image {
 position:relative;
 display:block;
 width:100%;
 height:auto;
 margin-bottom:15px;
 margin-left:auto;
 margin-right:auto
}
.fab-bundle .fab-bundle__product__image .product-image-container:hover {
 transform:none
}
.fab-bundle .fab-bundle__product__qty {
 position:absolute;
 top:0;
 right:0;
 border:1px solid #008585;
 padding:3px 6px;
 color:#008585;
 font-weight:bold;
 border-radius:3px;
 background-color:#fff;
 z-index:2
}
.fab-bundle .fab-bundle__product__price {
 font-size:1.4em;
 font-weight:bold
}
.fab-bundle .fab-bundle__info {
 width:300px
}
.fab-bundle .fab-bundle__price {
 margin-top:15px;
 margin-bottom:15px
}
.fab-bundle .fab-bundle__price>.row {
 line-height:32px;
 border-top:1px solid #eee
}
.fab-bundle .fab-bundle__price>.row:last-child {
 border-width:2px
}
.fab-bundle .fab-bundle__price__total__value {
 font-size:1.4em;
 line-height:40px
}
.fab-bundle .fab-bundle__actions>button {
 display:block;
 width:100%
}
.fab-bundle .fab-bundle__product__options {
 margin-top:10px;
 max-width:320px;
 margin-left:auto;
 margin-right:auto
}
.fab-bundle .fab-bundle__product__options .swatch-option {
 margin:2px;
 display:block;
 float:left
}
.fab-bundle .fab-bundle__product__options .swatch-attribute {
 display:flex;
 background-color:#eee;
 border:1px solid #eee;
 border-radius:3px;
 padding:5px 10px;
 align-items:center;
 margin-bottom:2px
}
.fab-bundle .fab-bundle__product__options .swatch-attribute.has-error {
 border-color:#e57d84
}
.fab-bundle .fab-bundle__product__options .swatch-attribute-label {
 margin:0 10px 0 0;
 width:100px;
 text-align:right;
 line-height:1.2
}
.fab-bundle .fab-bundle__product__options .swatch-attribute-options {
 flex:1;
 display:block;
 margin:0
}
.fab-bundle .fab-bundle__product__options .swatch-attribute-selected-option {
 display:none
}
.fab-bundle .fab-bundle__product__options .swatch-error-message {
 background-color:#e57d84;
 font-size:12px;
 color:#fff;
 margin-top:-4px;
 border-radius:0 0 3px 3px;
 line-height:20px;
 font-weight:bold;
 margin-bottom:2px
}

@media screen and (max-width:991px) {
 .fab-bundles .fab-bundle,
 .fab-bundles .fab-bundle__products {
  flex-direction:column
 }
 .fab-bundles .fab-bundle__product {
  margin-bottom:60px;
  margin-right:0
 }
 .fab-bundles .fab-bundle__product:not(:last-child)::after {
  left:50%;
  top:100%;
  transform:translate(-50%,0);
  margin:17.5px 0
 }
 .fab-bundles .fab-bundle .fab-bundle__info {
  width:320px;
  margin-left:auto;
  margin-right:auto;
  max-width:100%
 }
 .fab-bundles .fab-bundle .fab-bundle__info .fab-bundle__name {
  text-align:center
 }
}
.product-image-container:hover .product-image-wrapper {
 -moz-transform:scale(1.05);
 -webkit-transform:scale(1.05);
 transform:scale(1.05)
}
.product-image-container {
 display:inline-block;
 max-width:100%;
 width:100% !important;
 overflow:hidden
}
.product-image-wrapper {
 display:initial;
 height:0;
 overflow:hidden;
/* padding-bottom:65% !important;*/
 position:relative;
 z-index:1;
 transition:transform .2s ease
}
.product-item .price-box {
 margin:5px 0 0
}
.product-item .price-box .price {
 font-size:20px;
 font-weight:700;
 white-space:nowrap
}
.price-container .price {
 font-size:20px;
 font-weight:700
}
.bundlediscount-info .price-container .old-price {
 color:#a0a0a0;
 text-decoration:line-through
}
.bundlediscount-info .price-container .new-price {
 color:#39c;
 text-decoration:none;
 font-size:18px
}
.search-autocomplete .special-price .price-label {
 display:none
}
.search-autocomplete .product-item .special-price {
 margin-bottom:5px
}
.miniStyle .price-box,
.miniStyle .special-price {
 margin:0 !important
}
.fabelio-blog .sidebar .product-item .special-price {
 display:inline-block
}
.search-autocomplete .product-item .special-price {
 margin-bottom:5px
}
.bundlediscount-lists {
 border-bottom:2px solid #ddd;
 margin-bottom:15px;
 display:list-item;
 clear:both;
 min-height:170px
}
.bundle-discount-container {
 display:block;
 margin:0;
 padding:0;
 width:100%
}
.bundlediscount-lists .tooltip {
 background:none repeat scroll 0 0 #39c;
 box-shadow:1px 1px 3px 1px #ccc;
 color:#fff;
 display:none;
 float:left;
 font-weight:bold;
 font-size:13px;
 height:auto;
 line-height:23px;
 padding:10px;
 width:auto;
 border-radius:5px;
 margin-left:100px;
 z-index:999
}
.text-normal {
 font-weight:normal
}
.text-bold {
 font-weight:bold
}
.text-italic {
 font-style:italic
}
.text-uppercase {
 text-transform:uppercase
}
.text-left {
 text-align:left
}
.text-center {
 text-align:center
}
.text-right {
 text-align:right
}
.text-uppercase {
 text-transform:uppercase
}
.text-capitalize {
 text-transform:capitalize
}
.text-primary {
 color:#da3a43 !important
}
.text-secondary {
 color:#008585 !important
}
.text-tertiary {
 color:#ffd41c !important
}
.text-green {
 color:green
}
.text-gray {
 color:gray
}
.text-lightgray {
 color:#bbb
}
.font-12 {
 font-size:12px
}
.font-14 {
 font-size:14px
}
.font-16 {
 font-size:16px
}
.font-18 {
 font-size:18px
}
.font-20 {
 font-size:20px
}
.font-22 {
 font-size:22px
}
.text-line-trough {
 text-decoration:line-through
}
.rounded-corner {
 border-radius:3px
}
.action {
 transition:all .2s ease
}
.action.primary {
 background:#da3a43;
 border-color:#da3a43
}
.action.primary:hover {
 background:#de4f57;
 border-color:#de4f57
}

/* additional */
.fab-bundle__price .no-gutters {
	padding: 8px 0;
	border-bottom: 1px solid #d7d7d7;
}
 .main-product-option, .side-product-option { 
	 width: 250px; margin: 0 auto; }
 .text-discount { color: #a94442; }
 .set-title:after {
	width: 100px;
	height: 1px;
	background: rgba(233,102,49,1);
	content: '';
    display: block;
	position: relative;
	margin-top: 10px;
}
 .set-title {
	 margin-right: 20px;
	 margin-bottom: 20px;
	 margin-left: 20px;
	font-size: 30px;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: rgba(226, 226, 226, 1);
	margin-top: 30px;
	margin-bottom: 30px;
	white-space: normal;
	overflow: visible;
	text-overflow: initial;
 }

/* */
.product-image-wrapper img {
    width: 80%;
    height: auto;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
}